// This error is presented when the user tries to import a native Microsoft Project file
// which is encrypted with a password.
"error.mpp.reader.passwordProtected.description"        = "This Microsoft Project file is protected by a password.";
"error.mpp.reader.passwordProtected.recovery"           = "Importing protected files is currently not supported. You need to remove the password protection in Microsoft Project prior to importing the file.";